<!DOCTYPE html>
html
  head
    title Tic - Tac - Toe (Test)
    meta content="width=device-width, initial-scale=1.0" name="viewport"
    = stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => "reload"
    = javascript_include_tag 'application', "data-turbolinks-track" => "reload"
    = csrf_meta_tags
  body
    .wrapper
      #header
      #wrapper.content
        #page-content-wrapper
          = yield
  footer.text-center
    p &copy; Copyright Tien An (anvotien@gmail.com)